what happens if try installing gateway 2.7 in 3ds 9.5??

Discussion in '3DS - Flashcards & Custom Firmwares' started by Saiyan Prince, Feb 14, 2015.

Thread Status:
Not open for further replies.
  1. Saiyan Prince
    OP

    Saiyan Prince GBAtemp Regular

    Member
    133
    32
    Nov 15, 2014
    United States
    using r4???
     
  2. Haymose

    Haymose GBAtemp Fan

    Member
    320
    165
    Mar 24, 2014
    United States
    Probably nothing. Why don't you let us know how that goes for you.
     
  3. Saiyan Prince
    OP

    Saiyan Prince GBAtemp Regular

    Member
    133
    32
    Nov 15, 2014
    United States
    im afraid it`ll brick my system
     
  4. Shinitai

    Shinitai Advanced Member

    Newcomer
    86
    39
    Dec 17, 2013
    Uruguay
    Well, if you're hoping that it will work, it won't. Don't be silly, now. (But also very unlikely to brick your system.)
     
  5. Haymose

    Haymose GBAtemp Fan

    Member
    320
    165
    Mar 24, 2014
    United States
    Well is the R4 even recognized on your 9.5 FW? Even if it was, the Gateway Web Exploit isn't compatible with 9.5 sysnand. If the exploit was compatible, it certainly wouldn't launch Gateway 2.7 FW. If it did somehow launch it, your not getting into Gateway mode or classic mode without the Gateway cart. Please do some reading here.

    https://gbatemp.net/forums/3ds-flashcards-custom-firmwares.201/
     
  6. Saiyan Prince
    OP

    Saiyan Prince GBAtemp Regular

    Member
    133
    32
    Nov 15, 2014
    United States
    i know im just asking maaaaaaaaaaaaaaaan
     
  7. Saiyan Prince
    This message by Saiyan Prince has been removed from public view by Veho, Feb 14, 2015, Reason: Bumping, one-letter posts. Read the rules.
    Feb 14, 2015
  8. Saiyan Prince
    This message by Saiyan Prince has been removed from public view by Veho, Feb 14, 2015, Reason: Bumping, one-letter posts. Read the rules.
    Feb 14, 2015
Thread Status:
Not open for further replies.